<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-try" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-try{fill:#e30917;}
      .cls-2-try{fill:#fff;}
    </style>
    <rect class="cls-1-try" width="36" height="36" rx="4"/>
    <path class="cls-2-try" d="M17,17.09V26a6.58,6.58,0,0,0,2.62-.49,5.2,5.2,0,0,0,1.92-1.38A6.1,6.1,0,0,0,22.71,22a9,9,0,0,0,.41-2.78H25.4A9.16,9.16,0,0,1,23,26q-2.39,2.39-7.63,2.38h-.81V18.14L11,19.64V17.69l3.57-1.5V14L11,15.5V13.55l3.57-1.5V6.74H17V11l5.52-2.34v1.95L17,13v2.19l5.52-2.34v1.95Z"/>
  </svg>
</template>
